[COMMON]
;appname=Win31,Win95,WinNT  (no spaces please)
;
CORELDRW=256|1|3|8,256|1|3|8,256|1|3|8
CORELPNT=259|1|3|8,259|1|3|8,259|1|3|8
PHOTOHSE=259|3|8,259|3|8,259|3|8
PHOTOPNT=259|3|8,259|3|8,259|3|8
PRINTHSE=259|3|8,259|3|8,259|3|8
MAIN123W=0|4,0|4,0|4
FLW=260|0|2,260|0|2,
WORDPRO=,0|7,0|7
IEXPLORE=,0|9,0|9
NETSCAPE=,0|9,0|9
WORDPRO=0|10|13,,
EXCEL=251|11,,
HWPW=,0|12,
MSWORKS=255|13,255|13,0|15
PP4=0|2|13,0|2|13,
POOHMAT=,0|14,
PBRUSHX=0|16,,
PM5=252|0,252|0,
WINWORD=254|7,257|,257|
POWERPNT=,258|,258|
PSP=,0|17,
ACRORD32=,0|11|18,
F32MAIN=260|0,260|0,
RUNDLL32=,0|19,
PRNTTEST=,0|20,0|20

; help topics
;251 ;Microsoft Excel 
;252 ;PageMaker 
;253 ;PrintShop ???
;254 ;Word 6.0 
;255 ;MS Works
;256 ;CorelDraw 6 and 7 
;257 ;Word 97
;258 ;PowerPoint 97
;259 ;PhotoHouse, PhotoPaint, PrintHouse
;260 ;FreeLance Graphics

; Common Config Default
[ConfigDefault]
ScaleHatch=1
NetBidi=1
OptimizedKF=1
ThickenLine=0
OptimizeBest=1
DSMDuringPrinting=1

; Win31 Config defaults
[ConfigDefault,0]
Rectangles=1
JumboTechnology=1
Bidi=1

; Win95 Config defaults
[ConfigDefault,1]
Rectangles=1
JumboTechnology=1
ImageSharpening=1
UseSystemSpooler=1
16BitExtTextOut=1
Bidi=1
Win9xFirstJob=1

; WinNT Config defaults
[ConfigDefault,2]
ImageSharpening=1
UserModeText=1
NWClientDetect=1
